/*----------------------Mobile Menu Icon------------------------------*/

/*-----------------Superfish Menu------------------*/
.sf-arrows .sf-with-ul{
  padding-right: 15px;
}

.sf-arrows .sf-with-ul li:before{
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #1e3237;
}

.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #888;
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{
  border-left-color: #333;
}
.toggle-nav, a.closebtn{
  display: none;
}
.main-navigation ul ul li{
  padding: 10px;
}

/*-------------- media section ---------------*/

@media screen and (max-width:575px) {
  
  #topbar ul {
    text-align: center;
  }
  #topbar li {
    display: block;
  }
  #topbar li.lang {
    display: inline-block;
  }
  #topbar .left_content li {
    border: unset;
  }
  #topbar .socialbox {
    text-align: center;
    margin-right: unset;
    display: block;
  }
  .main-header-box {
    margin-bottom: 10px;
  }
  .toggle-nav {
    top: 2px;
    float: unset;
  }
  
  #slider .slider-box h1 {
    font-size: 20px;
    line-height: 25px;
  }
  #slider ol.carousel-indicators {
    left: 95%;
  }
  #slider .slider-box h4 {
    display: none;
  }
  #slider .slider-box p {
    font-size: 14px;
    line-height: 20px;
  }
  #slider .slide_btn {
    display: none;
  }
  .main_heading {
    font-size: 20px;
    text-align: center;
  }
  #choose .heading h3 , #choose .heading h6 , #choose .heading p {
    text-align: center;
  }
  .personal-detail , .service-detail , .checkbox-detail , #track-trace input, #track-trace select {
    text-align: center;
  }
  #track .nav-tabs > li > button {
    font-size: 14px;
    padding: 15px 7px;
  }
  .why_btn {
    margin: 20px 0 ;
    text-align: center;
  }
  #about .about-box {
    padding: 30px 30px;
  }
  #about h3 , #about h6 , #about p , #about .about-box h5.name {
    text-align: center;
  }
  #testimonial .heading h3 ,#testimonial .heading h6 , #testimonial .heading p {
    text-align: center;
  }
  .pricing_box ul {
    padding: 10px;
  }
  .pricing_box h5.title {
    padding-bottom: 0;
  }
  .pricing_box h6.text {
    padding-top: 0;
  }
  .pricing_box li.button {
    margin-top: 10px;
  }
  .pricing_box .bordr {
    border: none;
  }
  #counter .right_img img {
    max-width: 100%;
  }
  #counter .heading h3 , #counter .heading p {
    text-align: center;
  }
  #counter .right_img {
    position: unset; 
    top: unset; 
    right: unset;
    margin-top: 20px; 
  }
  #newsletter h3 , .newsletter-box {
    text-align: center;
  }
  #newsletter input[type="email"] {
    max-width: 100%;
  }
  #newsletter input[type="submit"] {
    margin-top: 10px;
  }
  #footer h3 {
    text-align: center;
  }
  #footer {
    text-align: center;
  }
  #footer ul li {
    text-align: center;
  }
  section{
    padding: 20px 0;
  }
  blockquote{
    width: 100%;
  }
  .media-small {
    padding-left: 10px !important;
  }
  section h2{
    font-size: 22px;
  }
  .above_title {
    margin-top: 2%;
  }
  .sticky {
    position: unset !important;
  }
  .post-navigation .nav-previous {
    width: 100%;
  }
  .post-navigation .nav-next {
    width: 100%;
  }
  .footer2 {
    padding-left: unset !important;
  }
  #footer ul li {
    text-align: center;
    justify-content: center;
  }
  


}
@media screen and (min-width: 576px) and (max-width:767px) {
  #header #header_navigation .nav_wrap {
    max-width: 100%;
}
  #topbar ul {
    text-align: center;
  }
  #topbar li.lang {
    display: inline-block;
  }
  #topbar .left_content li {
    border: unset;
  }
  #topbar .socialbox {
    text-align: center;
    margin-right: unset;
    display: block;
  }
  .toggle-nav {
    top: 2px;
    float: unset;
  }
  #slider .slider-box {
    max-width: 70%;
  }
  #slider .slider-box h1 {
    font-size: 20px;
    line-height: 25px;
  }
  #slider ol.carousel-indicators {
    left: 90%;
  }
  #slider .slider-box p {
    font-size: 14px;
    line-height: 20px;
  }
  .main_heading {
    font-size: 20px;
    text-align: center;
  }
  #choose .heading h3 , #choose .heading h6 , #choose .heading p {
    text-align: center;
  }
  .personal-detail , .service-detail , .checkbox-detail , #track-trace input, #track-trace select {
    text-align: center;
  }
  .why_btn {
    margin: 20px 0 ;
    text-align: center;
  }
  #about .about-box {
    padding: 30px 30px;
  }
  #about h3 , #about h6 , #about p , #about .about-box h5.name {
    text-align: center;
  }
  #testimonial .heading h3 ,#testimonial .heading h6 , #testimonial .heading p {
    text-align: center;
  }
  .pricing_box ul {
    padding: 10px;
  }
  .pricing_box h5.title {
    padding-bottom: 0;
  }
  .pricing_box h6.text {
    padding-top: 0;
  }
  .pricing_box li.button {
    margin-top: 10px;
  }
  .pricing_box .bordr {
    border: none;
  }
  #counter .right_img img {
    max-width: 100%;
  }
  #counter .heading h3 , #counter .heading p {
    text-align: center;
  }
  #counter .right_img {
    position: unset; 
    top: unset; 
    right: unset;
    margin-top: 20px; 
  }
  #newsletter h3 , .newsletter-box {
    text-align: center;
  }
  #newsletter input[type="email"] {
    max-width: 100%;
  }
  #newsletter input[type="submit"] {
    margin-top: 10px;
  }
  #latest_news .post-slide {
    padding: 15px;
  }
  #latest_news .post-slide .post-review {
    padding: 10px 0px;
  }
  #latest_news .post-bar span.date , #latest_news .post-bar .read-more {
    font-size: 12px;
  }
  .footer2 {
    padding-left: unset !important;
  }
}
@media screen and (min-width: 768px) and (max-width:991px) {
  
  #topbar ul {
    text-align: center;
  }
  #choose .heading h3 , #choose .heading h6 , #choose .heading p , .why_btn {
    text-align: center;
  }
  #slider .slider-box .btn1 {
    padding: 17px 17px;
  }
   #slider .slider-box .btn2 {
    padding: 17px 17px;
  }
  #slider .owl-nav{
    display: none;
  }
  #about .about-box {
    padding: 10px 20px;
  }
  #about p {
    font-size: 12px;
    line-height: 20px;
  }
  #about .about-box h5.name {
    font-size: 20px;
    line-height: 20px;
  }
  #track .track-box {
    padding: 20px 20px;
  }
  #testimonial .heading h3 ,#testimonial .heading h6 , #testimonial .heading p {
    text-align: center;
  }
  #newsletter input[type="email"] {
    width: 65%;
  }
  #counter .right_img {
    right: 0;
  }
  #counter .right_img img {
    max-width: 400px;
  }
  #testimonial .testimonial .testimonial-content {
    width: 100%;
  }
  #slider img {
    width: 100%;
    height: 500px;
  }
  #slider::after{
    display: none;
  }

  .pricing_box a {
    padding: 8px 15px;
  }



  .logo::before{
    display: none;
  }
  .logo::after{
    display: none;
  }
  .main-menu::before{
    display: none;
  }
  #header_navigation {
    background: #0D4250;
  }
  .top-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 40px;
  }
  .toggle-nav i{
    color: #fff !important;
  }
  #header_navigation .search-icon i{
    color: #fff !important;
  }
  #header_navigation .call a{
    background: #fff !important;
    color: #000;
  }
  #topbar p {
    font-size: 12px !important;
  }
  #topbar .left_content li{
    border: none !important;
  }
  #topbar .container{
    padding: 0 !important;
  }
  .logo{
    box-shadow: none;
  }
  .social-box-M{
    display: block !important;
  }
  .social-box-d{
    display: none;
  }
  .logo {
    padding: 30px 15px 15px 15px !important;
}
  .social-box-M .socialbox i {
    color: #ffff;
    font-size: 18px;
  }
  .social-box-M .socialbox a{
    margin-right: 18px;
  }
.social-box-M {
    list-style: none;
    padding-left: 0; 
    margin-bottom: 0;
}
.top-right{
  align-items: center;
}
.hed-main{
  align-items: center;
}
.hed-main{
  padding: 20px;
}

  #newsletter h3 {
    font-size: 20px;
    line-height: 30px;
  }
  #newsletter input[type="submit"] {
    right: 0;
  }

  .footer2 {
    padding-left: unset !important;
  }

}

@media screen and (min-width: 992px) and (max-width:1023px){

  .logo::before{
    display: none;
  }
  .logo::after{
    display: none;
  }
  .main-menu::before{
    display: none;
  }
  #slider .owl-nav{
    display: none;
  }
  #header_navigation {
    background: #0D4250;
  }
  .top-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 40px;
  }
  .toggle-nav i{
    color: #fff !important;
  }
  #header_navigation .search-icon i{
    color: #fff !important;
  }
  #header_navigation .call a{
    background: #fff !important;
    color: #000;
  }
  #topbar p {
    font-size: 12px !important;
  }
  #topbar .left_content li{
    border: none !important;
  }
  #topbar .container{
    padding: 0 !important;
  }
  .logo{
    box-shadow: none;
  }
  .social-box-M{
    display: block !important;
  }
  .social-box-d{
    display: none;
  }
  .logo {
    padding: 30px 15px 15px 15px !important;
}

  .social-box-M .socialbox i {
    color: #ffff;
    font-size: 18px;
  }
  .social-box-M .socialbox a{
    margin-right: 18px;
  }
  .social-box-M {
    list-style: none;
    padding-left: 0; 
  }
  .hed-main{
  padding: 20px;
  }
  .main-menu{
    width: 25% !important;
  }
  .top-right{
    width: 75% !important;
  }


  #testimonial .testimonial .testimonial-content {
    width: 100%;
  }
  #slider img {
    width: 100%;
    height: 500px;
  }
  #slider::after{
    display: none;
  }
  #testimonial .heading h3 {
    font-size: 28px;
    line-height: 38px;
  }
  #counter .right_img {
    max-width: 450px;
  }
  #counter .right_img {
      top: -80px;
  }

  #newsletter h3 {
    font-size: 20px;
    line-height: 30px;
  }
  #newsletter input[type="submit"] {
    right: 0;
  }

  .footer2{
    padding-left: 3em !important;
  }
   #footer .footer3 ul li {
      list-style: none;
      margin: 0 0 0px 0;
      text-align: left;
      display: flex;
  }
  .footer3 .widget_recent_entries li {
      padding: 0px 0;
  }
}



@media screen and (min-width: 992px) and (max-width:1200px) {

  #header_navigation .call a{
    font-size: 12px;
  }
}
@media screen and (min-width: 1400px) and (max-width:1600px){
  .main-menu::before {
    content: "";
    position: absolute;
    top: 0;
    left: -50px;
    width: 0;
    height: 0;
    border-top: 59px solid #fff;
    border-left: 64px solid transparent;
    opacity: 97%;
}
  #counter .right_img {
    max-width: 600px;
  }
  .footer2 {
    padding-left: 5em !important;
  }
}

@media screen and (min-width: 1200px) and (max-width:1399px){
  .main-menu::before {
    left: -36px;
    border-top: 59px solid #fff;
    border-left: 59px solid transparent;
  }
   #testimonial .heading h3 {
    font-size: 28px;
    line-height: 38px;
  }
  #testimonial .testimonial .testimonial-content{
    width: 100%;
  }
   #counter .right_img {
    max-width: 450px;
  }
  #counter .right_img {
      top: -115px;
  }
  .footer2{
    padding-left: 3em !important;
  }
   #footer .footer3 ul li {
      list-style: none;
      margin: 0 0 0px 0;
      text-align: left;
      display: flex;
  }
  .footer3 .widget_recent_entries li {
      padding: 0px 0;
  }
}
@media screen and (max-width: 1600px){
  
  #slider::after{
    display: none;
  }
    #topbar .socialbox a {
    margin-right: 12px;
  }
  #topbar p {
    font-size: 12px;
  }
  .main-navigation a {
    padding: 20px 20px;
    font-size: 12px;
  }
  .logo::before {
    right: -86px;
    border-top: 100px solid #0D4250;
  }
  .logo::after {
    right: -86px;
    border-bottom: 100px solid #FECF39;
  }
  .logo {
    height: 100px;
  }
  .logo {
    padding: 5px 0px 5px 0px;
  }

  #slider .owl-nav .owl-prev {
    z-index: 9;
    position: absolute;
    top: 50px;
    left: 20px;
  }


  #slider .owl-nav .owl-next {
    left: 20px;
    top: -30px;
  }
   #testimonial .testimonial .testimonial-content{
    width: 100%;
  }
  

}



@media screen and (max-width: 1199px){
    #topbar .socialbox a {
    margin-right: 10px;
  }
  #topbar p {
    font-size: 10px;
  }
  .main-navigation a {
    padding: 16px 11px;
    font-size: 15px;
  }
  #topbar li {
    display: inline-block;
    padding: 10px 10px;
  }
  .logo::before {
    right: -86px;
    border-top: 100px solid #0D4250;
  }
  .logo::after {
    right: -86px;
    border-bottom: 100px solid #FECF39;
  }

  .logo {
    width: 100%;
    height: 100%;
    
  }
  .logo::before {
    right: -25px;
  }
  .logo::after {
    right: -24px;
    border-bottom: 97px solid #FECF39;
    z-index: -1;
}
  .main-menu::before {
    left: -48px;
    border-top: 57px solid #fff;
    border-left: 62px solid transparent;
  }
}







@media screen and (max-width: 1023px) {

  .main-navigation a:before , .main-navigation a:after {
    display: none;
  }
  .main-navigation ul ul{
    background-color: transparent;
  }
  .main-navigation ul ul li, .menubar.scrolled .main-navigation ul ul li{
    border-bottom: none;
  }
  .main-navigation .sub-menu li:before {
    top: 12px;
  }
  .site-description{
    font-size: 12px !important;
  }
  .toggle-nav {
    display: block;
    position: relative;
    float: right;
    right: 15px;
    height: 30px;
    width: 30px;
    cursor: pointer;
    margin: 0 auto;
    z-index: 999999;
    right: 0;
    text-align: right;
    right: 0;
    margin-right: 0;
  }
  .toggle-nav i {
    font-size: 29px;
    color: #1f1e1e;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  .sidenav a:hover {
    color: #f1f1f1;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    display: block;
    color: #ffffff;
  }
  .sidenav #site-navigation {
    width: 100%;
  }
  .toggle-nav span {
    cursor:pointer; 
    text-align: right;
  }
  iframe {
    width: 100%;
    height: auto;
  }
  .innermenubox {
    position: static;
    padding-bottom: 10px;
  }

  .main-navigation .menu{
    float: none;
    text-align: center;
  }
  .main-navigation ul ul li,
  #masthead.scrolled .main-navigation ul ul li{
    display: block;
  }
  .main-navigation .menu > ul > li.highlight{
    background: transparent !important;
  }
  .menu > ul > li:hover:before, 
  .menu > ul > li.current_page_item:before, 
  .menu > ul > li.current-menu-item:before{
    display: none;
  }
  .sf-arrows .sf-with-ul:after{
    border-top-color: #333;
  }
  .toggle i.fa.fa-bars,.toggle i.fa.fa-times {
    float: right;
    color: black;
  }
  .menubar .nav ul{ 
    width:100%;
    margin-top:0; 
  }
  .menubar .nav ul li,
  .menubar.scrolled .main-navigation li{
    border-top:1px #303030 solid; 
    display:block;
    text-align:left;
    float:none;
    width: 18rem;
    padding: 5px;
  }
  .nav ul li a{
    padding:5px 10px; 
    display:block; 
    color:#ffffff;
    text-align: left;
    font-size: 18px;
  }
  .nav ul li a:hover{
    color:#ff8a00;
  }
  .nav ul li ul,
  .nav ul li ul ul{ 
    display:block !important;
  }
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li ul li a{
  padding-left:20px !important;
  }
  .nav ul li ul li ul li a {
    padding-left:30px !important;
  }
  .main-navigation ul ul {
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .main-navigation li.current_page_item {
    border:none;
  }
  section {
    padding: 30px 0;
  }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  #slider img {
    height: 500px;
    object-fit: cover;
}
#slider .owl-nav {
    display: none;
}
#slider .inner_carousel::after{
  display: none;
}
  .logo::before {
    display: none;
  }

  .logo::after {
    display: none;
  }
  .hed-nav{
    padding: 0 !important;
  }
  .logo img{
    text-align: center;
    margin: 0 auto;
    justify-content: center;
    display: flex;
  }
  .top-flex-bar{
    flex-direction: column;
  }
  .header-nav{
    padding: 0 !important;
  }
  #topbar .left_content li{
    border: none !important;
  }
  .hed-main{
    width: 100%;
    padding: 10px;
  }

  .carousel-control-next-icon, .carousel-control-prev-icon{
    display: none !important;
  }
  #slider::after{
    display: none;
  }
  #slider .slider-box {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    max-width: 100%;
    z-index: 0;
    margin: 0 auto;
}
#slider .slider-top-heading{
  text-align: center;
  margin: 0 auto;
}
#slider .slider-box h1{
  text-align: center;
}
#slider .slider-box p{
  text-align: center;
}
.main-menu::before{
  display: none;
}
#slider .slide_btn {
    margin-top: 20px;
    text-align: center;
}

#track .track-box {
    padding: 15px 15px;
}
#testimonial .testimonial .testimonial-content {
    width: 100%;
}
#newsletter input[type="submit"] {
    position: unset;
}

#topbar p {
    font-size: 14px;
}

.title-box h1 {
  font-size: 28px;
  top: 30%;
}

}
@media screen and (min-width: 1024px) {
  #header_navigation .call a {
    padding: 10px 19px;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1199px){

.logo {
    width: 100%;
    height: 97px;
}
#slider .owl-nav{
    display: none;
  }
  #testimonial .testimonial .testimonial-content {
    width: 100%;
  }
  #testimonial .heading h3 {
    font-size: 28px;
    line-height: 38px;
  }
   #counter .right_img {
    max-width: 450px;
  }
  #counter .right_img {
      top: -115px;
  }
   #newsletter h3 {
    font-size: 20px;
    line-height: 30px;
  }
  #newsletter input[type="submit"] {
    right: 0;
  }
  .footer2{
    padding-left: 3em !important;
  }
  .footer2{
    padding-left: 3em !important;
  }
   #footer .footer3 ul li {
      list-style: none;
      margin: 0 0 0px 0;
      text-align: left;
      display: flex;
  }
  .footer3 .widget_recent_entries li {
      padding: 0px 0;
  }
  
}